@charset "UTF-8";
/**
 * 教えて！201704ページ用CSS
 * /brand/for_kids/teach/201704/
*/
.fl {
  float: left;
}
.fr {
  float: right;
}
.blackboard-menu li:first-child a {
  padding-top: 12px;
}
.blackboard-menu li a {
  font-size: 92%;
}
.teach-header .monthly-title {
  width: 96%;
}
.section h3 {
  font-size: 121%;
  margin-bottom: 10px;
}
.section1-1-figure {
  width: 71.875%;
  margin: 0 auto;
}
.section1-2-figure {
  width: 71.875%;
  margin: 0 auto 20px;
}
.section2-1 h3 {
  font-size: 115%;
}
.section2-1-2-content {
  float: left;
  width: 450px;
}
.section2-1 .graph-title {
  color: #784A20;
}
.section p.note {
  font-size: 80%;
}

@media print, screen and (min-width: 980px) {
  .teach-header .monthly-title {
    width: 446px;
    vertical-align: top;
  }
  .blackboard-menu li {
    margin-left: 7px;
  }
  .blackboard-menu li a {
    vertical-align: bottom;
    background: url('/brand/for_kids/teach/images/bg_blackboard_menu_right.gif') no-repeat right top, url('/brand/for_kids/teach/images/bg_blackboard_menu_left.gif') no-repeat left -3px, url('/brand/for_kids/teach/images/bg_blackboard_menu.gif') repeat-x left top;
  }
  .blackboard-menu li a:link, .blackboard-menu li a:visited {
    color: #fff;
  }
  .blackboard-menu li a:hover {
    color: #FFFFBF;
    text-decoration: underline;
    background: url('/brand/for_kids/teach/images/bg_blackboard_menu_active_right.gif') no-repeat right top, url('/brand/for_kids/teach/images/bg_blackboard_menu_active_left.gif') no-repeat left -3px, url('/brand/for_kids/teach/images/bg_blackboard_menu_active.gif') repeat-x left top;
  }
  .blackboard-menu li.active a {
    color: #FFFFBF;
    background: url('/brand/for_kids/teach/images/bg_blackboard_menu_active_right.gif') no-repeat right top, url('/brand/for_kids/teach/images/bg_blackboard_menu_active_left.gif') no-repeat left -3px, url('/brand/for_kids/teach/images/bg_blackboard_menu_active.gif') repeat-x left top;
  }
  .blackboard-content {
    padding: 18px 10px;
  }
  .section1-1-content {
    float: left;
    width: 630px;
  }
  .section1-1-figure {
    float: right;
    width: 250px;
    margin: 0;
  }
  .section1-2-1 {
    overflow: hidden;
  }
  .section1-2-1-content {
    float: left;
    width: 460px;
  }
  .section1-2-1-figure {
    float: right;
    width: 460px;
  }
  .section1-3-1 {
    overflow: hidden;
  }
  .section1-3-1-content {
    float: left;
    width: 460px;
  }
  .section1-3-1-figure {
    float: right;
    width: 460px;
  }
  .section1-3-2 {
    overflow: hidden;
  }
  .section1-3-2-content {
    float: left;
    width: 500px;
  }
  .section1-3-2-figure {
    float: right;
    width: 420px;
  }
  .section2-1-1 {
    overflow: hidden;
    margin-bottom: 20px;
  }
  .section2-1-1-content {
    float: left;
    width: 460px;
  }
  .section2-1-1-figure {
    float: right;
    width: 460px;
  }
  .section2-1 p.note {
    font-size: 80%;
  }
  .section2-1-figure {
    width: 640px;
    text-align: center;
    margin: 0 auto 20px;
    padding: 20px 0;
  }
  .section2-1-2-figure {
    width: 640px;
    text-align: center;
    margin: 0 auto 20px;
    padding: 20px 0;
  }
  .section2-2-figure {
    text-align: center;
    width: 400px;
    margin: 0 auto;
  }
}
